Click or drag to resize

DisplayPipelineDrawSprite Method (DisplayBitmap, Point2d, Single, Single)

Draw screen oriented image centered at 2d screen location

Namespace:  Rhino.Display
Assembly:  RhinoCommon (in RhinoCommon.dll)
Syntax
public void DrawSprite(
	DisplayBitmap bitmap,
	Point2d screenLocation,
	float width,
	float height
)

Parameters

bitmap
Type: Rhino.DisplayDisplayBitmap

[Missing <param name="bitmap"/> documentation for "M:Rhino.Display.DisplayPipeline.DrawSprite(Rhino.Display.DisplayBitmap,Rhino.Geometry.Point2d,System.Single,System.Single)"]

screenLocation
Type: Rhino.GeometryPoint2d

[Missing <param name="screenLocation"/> documentation for "M:Rhino.Display.DisplayPipeline.DrawSprite(Rhino.Display.DisplayBitmap,Rhino.Geometry.Point2d,System.Single,System.Single)"]

width
Type: SystemSingle

[Missing <param name="width"/> documentation for "M:Rhino.Display.DisplayPipeline.DrawSprite(Rhino.Display.DisplayBitmap,Rhino.Geometry.Point2d,System.Single,System.Single)"]

height
Type: SystemSingle

[Missing <param name="height"/> documentation for "M:Rhino.Display.DisplayPipeline.DrawSprite(Rhino.Display.DisplayBitmap,Rhino.Geometry.Point2d,System.Single,System.Single)"]

See Also